require 'rubygems' in bin/github-markup #70

wants to merge 1 commit into

2 participants


I run bin/github-markup test.markdown, but see raw content instead of html.
This script needs to require 'rubygems' before require 'github/markup', and then gets correctly html result.

@gjtorikian gjtorikian closed this Sep 24, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment